[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=QOwnNotes Portable
AppId=QOwnNotesPortable
Publisher=QOwnNotes Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/qownnotes-portable
Donate=https://www.qownnotes.org/donate
Category=Office
Description=Markdown note-taking app
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=25.5.0.0
DisplayVersion=25.5.0

[Control]
Icons=1
Start=QOwnNotesPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\QOwnNotes\QOwnNotes.exe
